AnsweredAssumed Answered

When I apply the same package on Sugar CRM v 7.8.0.0 , the application gets crashed with the error code as “HTTP Error 500”.

Question asked by Ambit ISV on Jan 9, 2017
Latest reply on Jan 10, 2017 by Rolustech Support

Hi Team ,

 

“ We have a package which is successfully installed on Sugar CRM v 7.7.1.2. This is an instance on Windows 2012 Server & MS SQL 2012. The package is attached here for reference (sugarcrm_salesfusion_connector_6.17.zip).

 

When I apply the same package on Sugar CRM v 7.8.0.0 , the application gets crashed with the error code as “HTTP Error 500”. Attached is Sugar CRM log & Install log for reference.

 

I believe the customizations in the package are not compatible with Sugar 7.8.

 

Can you please help/guide us to make the bundle compatible with 7.8.0.0 ?”

Outcomes